:root[data-theme="light"] {
  --color-main-text: #212529;
  --color-main-background: #f2f2f2;
  --color-muted-text: #6c757d;
  --color-content-text: #333333;
  --color-content-background: #ffffff;
  --color-placeholder-text: #666666;
  --color-copyright-text: #006400;

  --color-panel-border: #c8c8c8;
  --color-panel-background: #f4f4f4;

  --color-item-text-1: #495057;
  --color-item-text-2: #333333;
  --color-item-icon: #848484;
  --color-item-active-text-1: #ffffff;
  --color-item-active-text-2: #333333;
  --color-item-border: #dee2e6;
  --color-item-highlight: #b7e0b8;
  --color-item-background-1: #d8dae2;
  --color-item-background-2: #f8f9fa;
  --color-item-background-3: #eaeaea;
  --color-item-background-4: #e9ecef;
  --color-item-active-background-1: #eaeaea;
  --color-item-active-background-2: #dbdbdb;
  --color-item-active-background-3: #e0e0e0;
  --color-item-active-background-4: #e8f5e9;
  --color-item-active-background-5: #e9ecef;
  --color-item-active-background-6: #f8f9fa;

  --color-input-border: #a6a6a6;
  --color-input-hover-border: #212121;

  --color-datepicker-icon: #a6a6a6;
  --color-datepicker-item-active-background-1: #d0d0d0;
  --color-datepicker-item-active-background-2: #ced4da;
  --color-datepicker-button-background: #f8f9fa;

  --color-message-text: #212121;
  --color-tooltip-background: #333333;

  --color-switch-background: #cccccc;
  --color-switch-slider-background: #ffffff;
  --color-switch-active-background: #b7b7b7;
  --color-switch-checked-slider-background: #ffffff;

  --color-selectbutton-background: #dadada;
  --color-selectbutton-hover-background: #c8c8c8;
  --color-selectbutton-icon: #666666;
  --color-selectbutton-hover-icon: #212121;

  --color-datatable-disabled-background: #f4f4f4;
  --color-datatable-even-background: #f9f9f9;
  --color-datatable-total-background: #e9e9e9;
  --color-datatable-header-background: #f4f4f4;
  --color-datatable-highlighted-background: #60b23a1c;

  --color-content-warning: #825c0f;
  --color-content-warning-backgroud: #fbf2de;
}
